.logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.const {
  padding-top: 36px;
  padding-bottom: 36px;
  font-family: Inconsolata, monospace;
  font-weight: 700;
  text-align: center;
}

.contai {
  padding-top: 78px;
}

.cintdet {
  padding: 8px;
  float: left;
  font-family: Inconsolata, monospace;
}

.conticon {
  float: left;
}

.contitem {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  float: none;
  clear: both;
}

.contacts {
  position: relative;
  text-align: center;
}

.section {
  height: 100vh;
}

.homesection {
  position: static;
  height: 100vh;
}

.image {
  position: absolute;
  left: 0px;
  top: 96px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logoholder {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 30%;
  display: block;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding: 60vh 27px 27px;
  background-color: hsla(0, 0%, 100%, 0.95);
}

.logohome {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.navholder {
  display: none;
  padding-top: 27px;
  text-align: center;
}

.navbuttonhome {
  width: 150px;
  margin-right: 15px;
  padding: 12px;
  border: 3px none #a7bac9;
  background-color: hsla(0, 0%, 100%, 0.87);
  -webkit-transition: background-color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out;
}

.navbuttonhome:hover {
  background-color: #fff;
}

.navlinkhome {
  font-family: Inconsolata, monospace;
  color: #dcb38d;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.link-block {
  text-decoration: none;
}

.footer {
  height: 30px;
  border-top: 12px solid #a7bac9;
  background-color: #a7bac9;
}

.phonefooter {
  margin-right: 1px;
  padding: 0px;
  float: right;
  font-family: Inconsolata, monospace;
  color: #a7bac9;
  font-size: 21px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: -1px;
  text-decoration: none;
}

.phonebutton {
  display: inline-block;
  margin-right: 8px;
  padding: 6px 8px 6px 6px;
  background-color: hsla(0, 0%, 100%, 0.95);
  color: #a7bac9;
}

.image-2 {
  margin: 4px 8px 4px 4px;
}

.footertext {
  padding: 30px;
  float: left;
  font-family: Inconsolata, monospace;
  color: #fff;
  font-size: 18px;
}

.aboutsection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  background-color: transparent;
}

.div-block {
  width: 35%;
}

.aboutcolumn {
  width: 37%;
  padding-left: 0px;
  background-image: url('../images/coffee-with-friend.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.aboutcolumn.middlecol {
  position: relative;
  width: 26%;
  background-color: hsla(0, 0%, 100%, 0.93);
  background-image: none;
  background-size: auto;
}

.aboutcolumn._2ndcol {
  margin-left: 0px;
  background-image: url('../images/Smashed-avocado.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.bodyhome {
  background-image: url('../images/shop-front.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.paragraph {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 18px;
  font-family: Inconsolata, monospace;
  color: #a7bac9;
}

.titlequote {
  padding: 15px;
  font-family: Inconsolata, monospace;
  color: #dcb38d;
  font-size: 30px;
  line-height: 30px;
}

.div-block-2 {
  width: 60%;
  height: 2px;
  background-color: #a7bac9;
}

.textholder {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
}

.photogrid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.photogridblock {
  width: 33.3%;
  min-height: 300px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: none;
}

.photogridblock.pb1 {
  overflow: hidden;
  min-height: 300px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/Ricotta-cheese-cake.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.photogridblock.pb2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  background-image: url('../images/Coffee-machine.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.photogridblock.pb3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: url('../images/Corn-fritters.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.photogridblock.pb4 {
  overflow: visible;
  padding: 32px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: rgba(167, 186, 201, 0.95);
  background-image: none;
}

.photogridblock.pb5 {
  padding: 32px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: rgba(220, 179, 141, 0.95);
  background-image: none;
}

.photogridblock.pb6 {
  padding: 32px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: rgba(167, 186, 201, 0.95);
  background-image: none;
}

.catering {
  position: relative;
  height: 100vh;
  background-image: url('../images/coffee-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.breakerbox {
  padding: 33px;
  background-color: rgba(220, 179, 141, 0.89);
  text-decoration: none;
}

.breakertext {
  margin-bottom: 19px;
  padding-top: 16px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 32px;
  line-height: 32px;
  font-style: normal;
  text-align: center;
  letter-spacing: -0.5px;
}

.breakertext.specialtext {
  padding-top: 20%;
}

.middlecolumn {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: hsla(0, 0%, 100%, 0.95);
}

.social {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 100;
  padding: 7px;
}

.image-3 {
  margin: 0px;
}

.fblink {
  margin-right: 7px;
  -webkit-transition: background-color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out;
}

.fblink:hover {
  background-color: #a7bac9;
}

.instalink {
  -webkit-transition: background-color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out;
}

.instalink:hover {
  background-color: #dcb38d;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 100;
  padding: 8px;
}

.navbutton {
  margin-right: 7px;
  padding: 9px;
  background-color: hsla(0, 0%, 100%, 0.95);
  -webkit-transition: background-color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out;
  text-decoration: none;
}

.navbutton:hover {
  background-color: #fff;
}

.text-block {
  background-color: transparent;
  font-family: Inconsolata, monospace;
  color: #dcb38d;
}

.gridcontent {
  display: none;
  height: 100%;
  padding: 25px;
  background-color: rgba(167, 186, 201, 0.94);
  opacity: 1;
  text-decoration: none;
}

.gridtitle {
  margin-bottom: 19px;
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.gridp {
  background-color: transparent;
  font-family: Inconsolata, monospace;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.gridp.gridspecial {
  font-size: 16px;
}

.div-block-3 {
  position: absolute;
  left: 27px;
  bottom: 31px;
  width: 30%;
  padding: 21px;
  background-color: hsla(0, 0%, 100%, 0.4);
}

.booking-embed {
  position: static;
  display: none;
}



.menucont {
  display: block;
}

.text-block-2 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 21px;
  text-align: center;
  text-transform: none;
}

.menuContainer{
  margin: 0 auto;
  width: 400px;
}

.menuholder {

  padding: 30px;
  background-color: #a7bac9;
  box-shadow: 0 0 6px 0 #fff;
}

.menulink {
  width: auto;

  margin-bottom: 12px;
  text-decoration: none;
  display:block;
}

.inputbox {
  background-color: hsla(0, 0%, 100%, 0.75);
  font-family: Inconsolata, monospace;
  color: #a7bac9;
}

.contacttext {
  padding: 11px;
  background-color: hsla(0, 0%, 100%, 0.9);
  font-family: Inconsolata, monospace;
  color: #a7bac9;
  font-size: 20px;
}

.submitbtn {
  background-color: #a7bac9;
  font-family: Inconsolata, monospace;
}

.bookinglink {
  color: #a7bac9;
}

.phonelink {
  color: #a7bac9;
  text-decoration: none;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  background-color: transparent;
}

.image-5 {
  width: 50px;
  margin-right: 6px;
}

.nav-menu {
  float: left;
}

.nav-link {
  margin-right: 6px;
  padding: 8px;
  background-color: #fff;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Inconsolata, monospace;
  color: #dcb38d;
}

.nav-link:hover {
  background-color: hsla(0, 0%, 100%, 0.63);
}

.nav-link.w--current {
  color: #dcb38d;
}

.nav-link-2 {
  margin-right: 6px;
  padding: 8px;
  background-color: #fff;
  -webkit-transition: background-color 400ms ease-in-out;
  transition: background-color 400ms ease-in-out;
  font-family: Inconsolata, monospace;
  color: #dcb38d;
}

.nav-link-2:hover {
  background-color: hsla(0, 0%, 100%, 0.55);
}

.nav-link-2.w--current {
  color: #a7bac9;
}

.dynamic-list {
  display: block;
}

.dynamic-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.menuimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.form {
  display: none;
}

html.w-mod-js *[data-ix="reveal"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="logoreveal"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

@media screen and (max-width: 991px) {
  .contai {
    padding-top: 68px;
  }
  .logoholder {
    display: block;
  }
  .aboutsection {
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .aboutcolumn {
    width: 50%;
  }
  .aboutcolumn._2ndcol {
    height: 300px;
  }
  .titlequote {
    background-color: #fff;
  }
  .textholder {
    position: static;
  }
  .photogrid {
    height: 100%;
  }
  .photogridblock.pb1 {
    width: 50%;
    background-image: url('../images/Ricotta-cheese-cake.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .photogridblock.pb2 {
    width: 50%;
    background-image: url('../images/Coffee-machine.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .photogridblock.pb3 {
    width: 50%;
    background-image: url('../images/Corn-fritters.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .photogridblock.pb4 {
    width: 50%;
    background-image: none;
  }
  .photogridblock.pb5 {
    width: 50%;
    background-image: none;
  }
  .photogridblock.pb6 {
    width: 50%;
    background-image: none;
  }
  .catering {
    position: static;
    height: 100%;
    margin-bottom: 37px;
    background-image: url('../images/coffee-2.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .middlecolumn {
    position: static;
    width: 100%;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .social {
    position: static;
    float: left;
  }
  .div-block-3 {
    position: static;
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
  .menuholder {
    min-height: 77px;
  }
  .div-block-4 {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 150;
    padding: 9px;
    background-color: #fff;
  }
  .image-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .breakertext {
    font-size: 24px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    padding: 22px;
  }
  .const {
    font-weight: 700;
  }
  .cintdet {
    font-family: Inconsolata, monospace;
  }
  .phonefooter {
    display: inline-block;
  }
  .image-2 {
    display: block;
    float: left;
  }
  .photogrid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .photogridblock.pb1 {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .photogridblock.pb2 {
    width: 100%;
  }
  .photogridblock.pb3 {
    width: 100%;
  }
  .photogridblock.pb4 {
    width: 100%;
  }
  .photogridblock.pb5 {
    width: 100%;
  }
  .photogridblock.pb6 {
    width: 100%;
  }
  .breakertext {
    font-size: 20px;
    line-height: 30px;
  }
  .div-block-3 {
    position: static;
    width: 100%;
  }
  .menulink {
    width: 100%;
    margin: 6px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .menucont {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .text-block-2 {
    font-size: 16px;
  }
  .menuholder {
    width: 100%;
    min-height: 0px;
  }
  .contacttext {
    font-size: 16px;
  }
  .dynamic-item {
    position: static;
    width: 100%;
    float: none;
  }
}

